
Redmine - Feature #20443

Add Priority header to Email notifications

2015-07-30 09:12 - Antonio Kless

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Is it possible to add some custom header to Email notifications, that contains Priority of issue mentioned on Email? Now it contains

Issue ID, author, assignee, but not priority.

What for: using that header I could set up my mail client to filter notifications by priority, e.g. place all Urgent to another mail folder,

etc.

Related issues:

Is duplicate of Redmine - Feature #2746: Send out issue priority in the email... Closed

History

#1 - 2015-07-31 03:19 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Thank you for the suggestion.

I found similar issue #2746. Closing.

#2 - 2015-07-31 03:19 - Go MAEDA

- Is duplicate of Feature #2746: Send out issue priority in the email notification header added
